An unpatched directory traversal vulnerability found in WP Cost Estimation plug-in receives a security update - Cyber security news

An unpatched directory traversal vulnerability found in WP Cost Estimation plug-in receives a security update